1776905354833
3841,2.21.1
7547,2.21.2
11883,2.5.0
15916,2.5.0
20380,2.21.2
2319,2.21.2
16133,2.18.2
21907,2.21.1
20781,2.21.2
5486,2.21.2
10544,2.5.0
11101,2.5.0
16600,2.5.0
3316,2.20.1
9989,2.21.2
2004,2.17.1
2499,2.19.0
12901,2.21.2
23461,2.5.0
737,2.5.0
3624,2.20.1
760,2.21.2
4829,2.18.1
10189,2.5.0
19123,2.5.0
22,2.18.1
11732,2.19.2
3858,2.19.0
877,2.17.1
1213,2.5.0
24176,2.20.1
7794,2.21.2
15470,2.19.2
12861,2.21.2
16187,2.21.2
12865,2.21.2
24961,2.21.2
12010,2.5.0
21211,2.20.1
4898,2.19.2
4947,2.21.1
13768,2.21.2
8812,2.5.0
15389,2.5.0
10639,2.21.0
15452,2.19.2
2744,2.5.0
8576,2.21.2
22623,2.15.2
12436,2.21.2
6878,2.5.0
18843,2.15.2
4961,2.5.0
1703,2.5.0
3000,2.19.2
24976,2.5.0
2453,2.16.1
400,2.18.2
1437,2.17.2
8187,2.21.2
1925,2.21.1
22779,2.5.0
3047,2.5.0
6322,2.21.1
14934,2.20.1
22753,2.21.2
1072,2.17.2
4420,2.18.2
5544,2.16.1
9868,2.21.2
3526,2.19.2
18766,2.5.0
18943,2.21.1
11203,2.5.0
17603,2.12.1
23087,2.5.0
16403,2.5.0
7926,2.21.2
4281,2.5.0
14747,2.5.0
23600,2.21.0
12032,2.15.2
5112,2.21.2
11533,2.20.1
272,2.5.0
